// priority: 0

onEvent('recipes', event => {
    //removal
    removeRecipeByID(event, [
    ])

    //teleportation core
    colours.forEach(color => {
        event.replaceInput({ id: `elevatorid:elevator_${color}` }, MC("ender_pearl"), M("teleportation_core"))
    })
})